Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1365896

Summary: We have to document how to run collectd with selinux in enforcing.
Product: Red Hat OpenStack Reporter: Leonid Natapov <lnatapov>
Component: documentationAssignee: Charelle Collett <ccollett>
Status: CLOSED EOL QA Contact: RHOS Documentation Team <rhos-docs>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 10.0 (Newton)CC: ccollett, mlopes, srevivo, ushkalim
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-25 03:52:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Leonid Natapov 2016-08-10 12:38:50 UTC
Description of problem:
Since we will be shipping Operational Tools as part of OSP-10,
we have to document  how to run collectd with selinux in enforcing.

here is the pull request.

https://github.com/centos-opstools/opstools-doc/pull/3

Comment 2 Martin Lopes 2017-02-23 01:42:23 UTC
Looks good to me. Merged.

Comment 3 Charelle Collett 2017-05-25 03:52:29 UTC
Since the contents of this guide is not supported as of OSP10, closing this as EOL.